body {
    background: #ebebeb;
}

@media (min-width: 680px) {
    .section-main {
        background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 50%, white 50%, white 100%);
    }
}
.sp-only {
    display: block;
}
.section-main .pc-only {
    display: none;
}

@media (min-width: 680px) {
    .section-main .pc-only {
        display: block;
    }
    .sp-only {
        display: none;
    }
}

.section-main:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.section-main > .inner {
    width: 100%;
}

@media (min-width: 680px) {
    .section-main > .inner {
        width: 1080px;
        min-width: 1080px;
    }
}

.section-main .messageBlock,
.section-main .main-navigation {
    display: inline-block;
    vertical-align: top;
}

.section-main .slick-arrow,
.section-main .slick-dots {
    display: none !important;
}

.section-main .messageBlock {
    position: relative;
    width: 100%;
}

@media (min-width: 680px) {
    .section-main .messageBlock {
        width: 756px;
        height: 534px;
        overflow: hidden;
    }
}

.section-main .messageBlock .item {
    position: relative;
    padding-bottom: 440px;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}

@media (min-width: 680px) {
    .section-main .messageBlock .item {
        padding-bottom: 534px;
    }
}

.section-main .messageBlock .item.first {
    background-image: url(/opedu/static/page/open/images/sp/index/main1.jpg);
}

@media (min-width: 680px) {
    .section-main .messageBlock .item.first {
        background-image: url(/opedu/static/page/open/images/index/top_main1.jpg);
    }
}

.section-main .messageBlock .item.first .text-block {
    top: 30px;
}

.section-main .messageBlock .item.first .text-block .header {
    margin-bottom: 5px;
}

.section-main .messageBlock .item.first .text-block .link-button {
    padding: 14px 32px 14px 25px;
    margin-top: 10px;
}
.section-main .messageBlock .item.seven .text-block .link-button {
    padding: 14px 45px 14px 25px;
    margin-top: 10px;
    text-align: center;
}

@media (min-width: 680px) {
    .section-main .messageBlock .item.first .text-block .link-button {
        padding: 14px 54px;
        margin-top: 5px;
    }
    .section-main .messageBlock .item.seven .text-block .link-button {
        padding: 14px 64px 14px 54px;
        margin-top: 5px;
    }
}

.section-main .messageBlock .item.second {
    background-image: url(/opedu/static/page/open/images/sp/index/main2.jpg);
}

@media (min-width: 680px) {
    .section-main .messageBlock .item.second {
        background-image: url(/opedu/static/page/open/images/index/top_main2.jpg);
    }
}

.section-main .messageBlock .item.third {
    background-image: url(/opedu/static/page/open/images/index/top_main3.jpg);
}

.section-main .messageBlock .item.fourth {
    background-image: url(/opedu/static/page/open/images/index/top_main4.jpg);
}

.section-main .messageBlock .item.fifth {
    background-image: url(/opedu/static/page/open/images/index/top_main5.jpg);
}

.section-main .messageBlock .item.sixth {
    background-image: url(/opedu/static/page/open/images/index/top_main6.jpg);
}

.section-main .messageBlock .item.seven {
    background-image: url(/opedu/static/page/open/images/sp/index/main7.jpg);
}
@media (min-width: 680px) {
    .section-main .messageBlock .item.seven {
        background-image: url(/opedu/static/page/open/images/index/top_main7.jpg);
    }
}

.section-main .messageBlock .item .text-block {
    position: absolute;
    top: 45px;
    left: 4%;
    width: 92%;
}

@media (min-width: 680px) {
    .section-main .messageBlock .item .text-block {
        left: 60px;
        width: auto;
    }
}

@media (min-width: 680px) {
    .section-main .messageBlock .item .text-block .header {
        margin: 10px 0;
        font-size: 28px;
    }
}

.section-main .messageBlock .item .text-block .title {
    font-size: 160%;
    margin-bottom: 6px;
}

.section-main .messageBlock .item .text-block .purpose {
    font-size: 16px;
    font-weight: bold;
}

.section-main .messageBlock .item .text-block .text {
    margin-bottom: 6px;
}

@media (min-width: 680px) {
    .section-main .messageBlock .item .text-block .text {
        font-size: 16px;
    }
}

.section-main .main-navigation {
    width: 100%;
    background: #fff;
}

@media (min-width: 680px) {
    .section-main .main-navigation {
        margin-left: -7px;
        width: 324px;
    }
}

.section-main .main-navigation ul li {
    vertical-align: middle;
    background: #fff;
    padding: 20px 0 0 10px;
    width: 50%;
    height: 78px;
    float: left;
    border-collapse: collapse;
    border: 1px solid #ccc;
    transition: all 0.15s;
}

@media (min-width: 680px) {
    .section-main .main-navigation ul li {
        display: table;
        width: 294px;
        height: calc(534px / 7);
        max-height: 77px;
        padding: 0 0 0 10px;
        border: none;
        border-radius: 44px 0 0 44px;
        font-size: 100%;
    }
    .section-main .main-navigation ul li.is-active, .section-main .main-navigation ul li:hover {
        background: #ebebeb;
        cursor: pointer;
        width: 354px;
        transform: translateX(-50px);
    }
    .section-main .main-navigation ul li.is-active p, .section-main .main-navigation ul li:hover p {
        padding-right: 70px;
    }
}

.section-main .main-navigation ul li .image {
    text-align: center;
    width: 21%;
}

@media (min-width: 680px) {
    .section-main .main-navigation ul li .image {
        width: 66px;
        padding-left: 10px;
    }
}

.section-main .main-navigation ul li .image,
.section-main .main-navigation ul li p {
    display: table-cell;
    vertical-align: middle;
}

.section-main .main-navigation ul li p {
    font-size: 11px;
    word-break: break-all;
    padding: 0 2% 0 5%;
    transition: 0.15s;
    -webkit-transition: 0.15s;
}
.section-main .main-navigation ul li p.noIcon { display: block; width: 100%; word-break: keep-all; }
.section-main .main-navigation ul li p.noIcon a { display: block; width: 100%; }

@media (min-width: 680px) {
    .section-main .main-navigation ul li p {
        width: auto;
        padding: 0 40px 0 10px;
        font-size: 100%;
    }
    .section-main .main-navigation ul li p.noIcon { display: table-cell; padding-left: 20px; }
}

.section-main .link-area {
    background: #fff;
    text-align: right;
}

.section-main .link-area .link {
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: 0!important;
}
.section-main .link-area .link:first-child {
    padding-top: 28px;
}

@media (min-width: 680px) {
    .section-main .link-area .link {
        margin: 0 0 0 20px!important;
        text-align: right;
        width: auto;
    }
}

.section-main .link-area .link .link-button {
    padding: 14px 15%;
    border-radius: 60px;
    background-position: 95% center;
    text-align: left;
}
@media (min-width: 680px) {
    .section-main .link-area .link .link-button {
        display: inline-block;
        text-align: center;
    }
}

/* participation innerlink button */
.section-main .link-area .link .link-button.participation,
.section-participation .link .link-button.participation {
    color: #fff;
    background-color: #022361;
}
.section-main .link-area .link .link-button.participation {
    background-image: url(/opedu/static/page/open/images/common/icons/arrow_down_white.png);
    background-size: 14px;
}

.section-participation .link .link-button.participation {
    background-image: url(/opedu/static/page/open/images/common/icons/arrow_right_white.png);
    background-size: 8px;
}
.section-main .link-area .link .link-button.participation:hover,
.section-participation .link .link-button.participation:hover {
    background-color: #E50A84;
    border: 1px solid #E50A84;
}
.section-main .link-area .link .link-button.participation span,
.section-participation .link .link-button.participation span {
    color: #fff;
    display: block;
    padding-top: 7px;
}

@media (min-width: 680px) {
    .section-main .link-area .link .link-button.participation,
    .section-participation .link-area .link .link-button.participation {
        padding: 14px 40px 14px 30px;
        border: 1px solid #022361;
    }
    .section-main .link-area .link .link-button.participation span,
    .section-participation .link .link-button.participation span{
        color: white;
        display: inline;
    }
}

/* admin site login button */
.section-main .link-area .link .link-button.admin {
    background-image: url(/opedu/static/page/open/images/common/icons/arrow_right_blue.png);
    background-color: white;
    border: 1px solid #022361;
    color: #022361;
}
.section-main .link-area .link .link-button.admin:hover {
    background-image: url(/opedu/static/page/open/images/common/icons/arrow_right_white.png);
    background-color: #022361;
    color: white;
}
.section-main .link-area .link .link-button span {
    display: block;
    padding-top: 7px;
    color: #022361;
}
.section-main .link-area .link .link-button:hover span {
    color: #fff;
}

@media (min-width: 680px) {
    .section-main .link-area .link .link-button.admin {
        padding: 14px 30px;
        color: #022361;
    }
    .section-main .link-area .link .link-button.admin:hover {
        color: white;
    }
    .section-main .link-area .link .link-button.admin span {
        color: #000;
        display: inline;
    }
    .section-main .link-area .link .link-button:hover span {
        color: white;
    }
}

.section-movie {
    padding: 40px 10px 20px;
    background: white;
}

@media (min-width: 680px) {
    .section-movie {
        padding: 40px 0 20px;
    }
}

.section-movie .inner {
    width: 100%;
    margin: 0;
}

@media (min-width: 680px) {
    .section-movie .inner {
        min-width: 1080px;
    }
}

.section-movie .inner .header {
    padding: 0 4%;
}

.section-movie .inner .youtube {
    margin: 20px auto 0;
    max-width: 960px;
    position: relative;
    padding-top: 56.6%;
    width: 100%;
}

@media (min-width: 680px) {
    .section-movie .inner .youtube {
        margin-top: 40px;
        width: 1000px;
        padding-top: 541px;
    }
}

.section-movie .inner .youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.section-info {
    padding: 40px 0 20px;
    background: #fff;
}

.section-info .inner {
    padding: 0 4%;
}

@media (min-width: 680px) {
    .section-info .inner {
        width: 1000px;
    }
}

@media (min-width: 680px) {
    .section-info {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

.section-info dl.list {
    background-image: url(../images/common/icons/arrow_right.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 8px;
    margin: 30px auto 15px;
}

@media (min-width: 680px) {
    .section-info dl.list {
        background-position: 815px center;
        width: 845px;
    }
}

.section-info dl.list dt {
    color: #022361;
    padding-right: 15px;
}

@media (min-width: 680px) {
    .section-info dl.list dt {
        padding-right: 80px;
    }
}

.section-info dl.list dt p {
    float: left;
    margin-right: 10px;
}

.section-info dl.list dd {
    clear: both;
    padding: 10px 30px 15px 0;
    border-bottom: 1px solid #ccc;
}

@media (min-width: 680px) {
    .section-info dl.list dd {
        padding-right: 80px !important;
    }
}

.section-info dl.list dd p a:hover {
    color: #022361;
    text-decoration: underline;
}

.section-info ul.list li {
    margin-bottom: 12px;
}

.section-info ul.list li a {
    background-image: url(/opedu/static/page/open/images.f8e14c86c321499cebd0321a85727a4a/icon_list_right.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    background-size: 6px;
    display: block;
    padding-left: 12px;
}

.section-info .link {
    text-align: center;
    margin-top: 40px;
}

/* section participation */
.section-participation {
    padding: 40px 0 20px;
    background: #fff;
}

.section-participation .inner {
    padding: 0 10px;
}

.section-participation .header {
    font-weight: normal;
}

.section-participation .inner .description {
    margin-top: 30px;
    padding: 0 10px;
    font-size: 20px;
}

@media (max-width: 680px) {
    .section-participation .inner .description {
        font-size: 16px;
    }
}

.section-participation .inner .banner-link {
    margin-top: 30px;
    display: block;
}
.section-participation .inner .link {
    text-align: center;
    margin-top: 30px;
}
.section-participation .inner .link-button {
    text-align: center;
}
@media (min-width: 680px) {
    .section-participation .inner .link-button {
        text-align: left;
    }
}

.section-efforts {
    padding-top: 30px;
    background: #f3f3f3;
}

@media (min-width: 680px) {
    .section-efforts {
        padding-top: 70px;
    }
}

.section-efforts .inner {
    width: 100%;
}

@media (min-width: 680px) {
    .section-efforts .inner {
        width: 1000px;
    }
}

@media (min-width: 680px) {
    .section-efforts .header {
        margin-bottom: 40px;
    }
}

.section-efforts .card .card-body {
    padding-bottom: 100px;
}

@media (min-width: 680px) {
    .section-efforts .card {
        min-height: 380px;
    }
}

.section-efforts .link {
    text-align: center;
    margin-top: 40px;
}

.section-efforts .slick-slide a {
    // outline: none;
}

.section-mottainai {
    background-color: #e4f2f6;
}

.section-mottainai .inner {
    background-image: url(/opedu/static/page/open/images/sp/index/mottainai/bg1.png);
}

@media (min-width: 680px) {
    .section-mottainai .inner {
        text-align: right;
        background-image: url(/opedu/static/page/open/images/index/mottainai/bg1.png);
    }
}

@media (min-width: 680px) {
    .section-mottainai .inner .contents {
        padding-right: 120px;
    }
}

.section-education {
    background: #f3f3f3;
    margin-top: 10px;
}

@media (min-width: 680px) {
    .section-education {
        background-size: auto;
        margin-top: 18px;
        background: url(/opedu/static/page/open/images/index/education/bg.jpg) no-repeat top center;
    }
}

.section-education .inner {
    background-image: url(/opedu/static/page/open/images/sp/index/education/bg1.jpg);
    background-color: #fbf7f1;
}

@media (min-width: 680px) {
    .section-education .inner {
        background: none;
    }
}

@media (min-width: 680px) {
    .section-education .inner .contents {
        padding-left: 120px;
    }
}

@media (min-width: 680px) {
    .section-education,
    .section-mottainai {
        min-width: 1080px;
    }
}

.section-education .inner,
.section-mottainai .inner {
    width: 100%;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: auto;
    padding: 30px 0 39%;
}

@media (min-width: 680px) {
    .section-education .inner,
    .section-mottainai .inner {
        width: 1080px;
        padding: 30px;
        height: 278px;
    }
}

.section-education .inner .contents,
.section-mottainai .inner .contents {
    width: 88%;
    margin: 0 auto;
}

@media (min-width: 680px) {
    .section-education .inner .contents,
    .section-mottainai .inner .contents {
        width: 550px;
        display: inline-block;
        text-align: left;
    }
}

.section-education .inner .contents .title,
.section-mottainai .inner .contents .title {
    font-size: 1.29em;
    font-weight: bold;
}

.section-education .inner .contents .description,
.section-mottainai .inner .contents .description {
    font-size: 1em;
    margin-top: 20px;
    line-height: 1.4;
    text-align: justify;
}

.section-education .inner .contents .status,
.section-mottainai .inner .contents .status {
    margin-top: 10px;
}

@media (min-width: 680px) {
    .section-education .inner .contents .status,
    .section-mottainai .inner .contents .status {
        display: inline-block;
        margin-right: 20px;
    }
}

.section-education .inner .contents .status > .item,
.section-mottainai .inner .contents .status > .item {
    display: inline-block;
}

.section-education .inner .contents .status > .item .icon,
.section-mottainai .inner .contents .status > .item .icon {
    padding-top: 4px;
}

.section-education .inner .contents .status > .item .icon.is-active,
.section-mottainai .inner .contents .status > .item .icon.is-active {
    padding-top: 0;
}

.section-education .inner .contents .link,
.section-mottainai .inner .contents .link {
    margin-top: 10px;
    text-align: center;
}

@media (min-width: 680px) {
    .section-education .inner .contents .link,
    .section-mottainai .inner .contents .link {
        display: inline-block;
        margin-left: 71px;
    }
}

.section-four-projects {
    background: #f3f3f3;
    padding: 30px 0;
}

@media (min-width: 680px) {
    .section-four-projects {
        padding-top: 70px;
    }
}

@media (min-width: 680px) {
    .section-four-projects .inner {
        width: 1000px;
    }
}

@media (min-width: 680px) {
    .section-four-projects .header {
        margin-bottom: 20px;
        font-size: 1.86em;
    }
}

@media (min-width: 680px) {
    .section-four-projects .card {
        height: 485px;
    }
}

@media (min-width: 680px) {
    .section-four-projects .card .card-body .card-title {
        font-size: 18px;
        font-weight: bold;
    }
}

.section-four-projects .card .card-body .option {
    margin-top: 1em;
}

.section-relative {
    padding-top: 58px;
    padding-bottom: 30px;
}

@media (min-width: 680px) {
    .section-relative .inner {
        width: 1000px;
    }
}

.section-relative .inner .card .card-body .card-title {
    font-size: 1em;
}

.label {
    width: 90px;
    padding: 2px;
    text-align: center;
    float: left;
    margin-right: 10px;
    margin-top: 0;
    margin-bottom: 3px;
    font-weight: bold;
    font-size: 80%;
}

.label.red {
    background: #e12d00;
    color: #fff;
}

.label.blue {
    background: #022361;
    color: #fff;
}

.section-counter {
    background: #fff;
    padding: 30px 0;
}

@media (min-width: 680px) {
    .section-counter {
        padding: 45px 0 180px;
    }
}

.section-counter .counters {
    text-align: center;
}

.section-counter .counters .item {
    height: 140px;
    margin: 30px auto 0;
}

.section-counter .counters .item:first-child {
    padding-top: 30px;
    margin-top: 0;
    padding-left: 110px;
    width: 300px;
    background: url("/opedu/static/page/open/images/common/character/miraitowa.png") no-repeat left 50%;
    background-size: 90px;
}

@media (min-width: 680px) {
    .section-counter .counters .item:first-child {
        padding-left: 130px;
        background-size: auto;
        width: auto;
    }
}

.section-counter .counters .item:last-child {
    padding-top: 30px;
    padding-right: 100px;
    width: 300px;
    background: url("/opedu/static/page/open/images/common/character/someity.png") no-repeat right 50%;
    background-size: 90px;
}

@media (min-width: 680px) {
    .section-counter .counters .item:last-child {
        padding-right: 130px;
        background-size: auto;
        width: auto;
    }
}

@media (min-width: 680px) {
    .section-counter .counters .item {
        display: inline-block;
        margin: 0 40px;
    }
}

.section-counter .counters .item .header {
    margin-bottom: 10px;
    color: #022361;
}

.section-counter .counters .item .text,
.section-counter .counters .item .counter-container {
    display: inline-block;
}

.section-counter .counters .item .text,
.section-counter .counters .item .unit {
    font-size: 140%;
    position: relative;
    top: -8px;
}

.section-counter .counters .item .unit {
    color: #022361;
}

/*20160330add*/
.top_about li.bottom a {
    height: 147px;
    overflow: hidden;
    display: block;
    border-radius: 0 0 6px 6px;
    border-top: 1px #e12d00 solid;
}

.top_about li.bottom a img.img {
    margin-top: -2px;
}
